@import url('/css/rtve.commons/rtve.header.footer/head_to_minihead.css');
/* Reseteo Cabecera */
#wrapper>.wrapper.top {display: none;}
#wrapper, .skin2009 #wrapper {background: #fff !important;}
.header .cab_especial .cab_box {background: url("/css/rtve.commons/rtve.header.footer/i/navBack_black.jpg") repeat-x scroll 0 100% !important;height: 100px;text-align: center;}
#wrapper .header .container.cab_especial {width: 100% !important;background-size: auto !important;min-height: 13em;}
.header .cab_especial .cab_box h1 {width: 340px;height: 60px;float: none;margin: 0 auto;}
.header .cab_especial .cab_box ul.nav.principal {background:none !important;bottom: 40px;width: auto;margin: 0 auto;float: none;left: 50%;margin-left: -167px;}
.header .cab_especial .cab_box ul.nav.principal li {border-right:solid 2px #8d8d8d; padding:0}
.header .cab_especial .cab_box ul.nav.principal li.last {border-right:none;}
.header .cab_especial .cab_box ul.nav.principal li a {}
.header .cab_especial .cab_box ul.nav.principal li a span {color:#8d8d8d; text-transform:none;padding: 4px 10px;font-weight: bold;font-family: RTVEfontsansR;}
.header .cab_especial .cab_box ul.nav.principal > li.active a, .header .cab_especial .cab_box ul.nav.principal > li a:hover {box-shadow:none;}
.header .cab_especial .cab_box ul.nav.principal li.active a span, .header .cab_especial .cab_box ul.nav.principal li a:hover span {color:#444; text-shadow:none;}

.sec-especial .title h3 a {color:#2e2e2e; padding-bottom: 10px}
.sec-especial .title h3 a:hover {text-decoration: none;}
.secmod .title h3, .BlogsRTVE h3, .EstamosEn h5, .Tiempo h3, .pollbox .encuesta {padding-top: 1em;margin-top: -1em;border-top: none;}

.portada-especial #ZDESTA_SI.hddn {visibility: visible;position: static;top: auto;left: auto;}
.portada-especial #ZDESTA_SI .container {margin: 50px auto;float: none;background: rgba(255,255,255,0.6);}
.portada-especial #ZDESTA_SI .c100 {background: none !important;}

.portada-especial .vipZone {background: url('/css/rtve.noticias/rtve.noticias.especiales/11m/i/foto_destacada.jpg') no-repeat 50% 0%;min-height: 525px;}
.portada-especial .vipZone h2 a span,
.news h2 a span {color: #2e2e2e; }
.portada-especial .vipZone .news h2 a:hover,.news h2 a:hover{border-bottom: solid 1px #2e2e2e;}